      # Those lines will be added to the AppCycles-server service section of the docker-compose file, at the end of it, before any other services.
      <additional key 1>: <value>
      <additional key 2>: <value>

